/**
 *   unslider-navHere's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider-nav {
	position: relative;
    left: 0px;
    top: -55px;
    overflow: hidden;
    width: auto;
    height: auto;
    z-index:100;
}

.unslider-nav ol {
  list-style: none;
  text-align: right;
  margin-right:20px;
}

.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default;
}
.unslider-nav ol li {
    display: inline-block;
    float: none;
    width: 2px;
    height: 2px;
    margin: 0 4px;
    padding: 3px;
    background: transparent;
    border-radius: 2px;
    overflow: hidden;
    text-indent: -999em;
    border: 2px solid #fff;
    cursor: pointer;
    opacity: .4;
}
